@charset "utf-8";
/* CSS Document */



body{
	max-width:100%!important;
}
html body {
	
	margin:0px; padding:0px;
	box-sizing: border-box;
	    font-family: 'Nunito', sans-serif;
	font-weight: 400;
	line-height: 28px;
	font-size: 20px;
		
   -webkit-transition: all .8s  ease;
    -moz-transition: all .8s  ease;
    -o-transition: all .8s  ease;
    transition: all .8s  ease;
}
a{
		 -webkit-transition: all .8s  ease;
    -moz-transition: all .8s  ease;
    -o-transition: all .8s  ease;
    transition: all .8s  ease;
    color: #333;
}
 
div{ box-sizing: border-box; }
	
.clearfix:after {
content: "";
display: table;
clear: both;
}
#myNav{
	opacity: 0;
}
#opi-menu-fade{
	 -webkit-transition: all .4s  ease;
    -moz-transition: all .4s  ease;
    -o-transition: all .4s  ease;
    transition: all .4s  ease;
}


 @font-face {
	font-family: 'paleo';
	src: url('fonts/paleo.eot');
	src: local('☺'), url('fonts/paleo.woff') format('woff'), url('fonts/paleo.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
	 @font-face {
	font-family: 'paleothin';
	src: url('fonts/paleothin.eot');
	src: local('☺'), url('fonts/paleothin.woff') format('woff'), url('fonts/paleothin.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
	
	
	h1{
		font-family: 'paleo'!important;
		font-size: 75px!important;
		color: #fff;
		line-height: 75px;
		letter-spacing: 1px;
	}
	
	h2{
		font-family: 'paleo'!important;
		font-size: 45px!important;
		color: #fff;
	}
	
	h3{
		font-family: 'paleo'!important;
		font-size: 45px!important;
		letter-spacing: 1px;
		line-height: 45px;
		color: #fff;
	}
	.opi-tit-med{
		font-family: 'paleo'!important;
		font-size: 30px!important;
		letter-spacing: 1px;
		line-height: 45px;
		color: #333;
	}
	.opi-tit-big{
		font-family: 'paleo'!important;
		font-size: 70px!important;
		letter-spacing: 1px;
		line-height: 34px;
		color: #333;
	}
	
		.opi-tit-caselle{
		font-family: 'paleo'!important;
		font-size: 50px!important;
		letter-spacing: 1px;
		line-height: 34px;
		color: #fff;
	}

.opi-prodotti-titoli{
    
    	font-family: 'paleo'!important;
		font-size: 50px!important;
		letter-spacing: 1px;
		line-height: 64px;
		color: #333; text-align: left;
}
 
.opi-essence{
		font-family: 'paleo'!important;
		font-size: 160px!important;
		letter-spacing: 1px;
		line-height: 34px;
		color: #E7E7E7;
		
	}

.campi{
    
    padding: 10px; background: #fff; border: 1px solid #999; font-size: 14px;
}
.opi-svg-essence{
		padding-left: 60px;padding-right: 60px;
	}
	
	.svg-logo{width: 300px;}
 
	.opi-container{
		  margin: 0 auto;position: relative; display: inline-block;
	}
	
	.opi-10{
		max-width: 10%; padding: 20px; display: inline-block;vertical-align: top; margin: 10px; width: 278px;
	}
	.opi-15{
		max-width: 15%; padding: 30px; display: inline-block;vertical-align: top; margin: 10px; width: 278px;
	}
	.opi-25{
		max-width: 20%; padding: 20px; display: inline-block;vertical-align: top; margin: 10px; width: 378px;
	}
.opi-25c{
		max-width: 20%; min-width: 300px; padding: 20px; display: inline-block;vertical-align: top; margin: 10px; width: 300px;
	}
	.opi-33{
		max-width: 33%; padding: 20px; display: inline-block;vertical-align: top; margin: 10px; width: 558px;
	}
 	.opi-40{
		max-width: 40%; padding: 20px; display: inline-block;vertical-align: top; margin: 10px; width: 558px;
	}
	
	.opi-33ff{
		max-width: 33%; padding: 20px; display: inline-block;vertical-align: top; margin: 10px; width: 758px;
	}
	.opi-77{
		max-width: 64%; padding: 20px; display: inline-block;vertical-align: top; margin: 10px; width: 1558px;
	}
	
	.opi-50{
		max-width: 50%; padding: 46px; display: inline-block;vertical-align: top;  
	}
.opi-pad{padding-left:46px;padding-right: 46px;margin-left:46px;margin-right: 46px;}
	
	.opi-caselle{
		 height:300px;
		cursor: pointer;
	}
.opi-casellec{
		 height:578px;
		cursor: pointer;
	}


/* pager */
.cycle-pager { 
    text-align: right; width: 100%; z-index: 500; position: absolute; bottom: 30px; right: 40px; overflow: hidden;
}
.cycle-pager span { 
    font-family: arial; font-size: 80px;   
    display: inline-block; color: #ddd; cursor: pointer; 
}
.cycle-pager span.cycle-pager-active { color: #AF8A62;}
.cycle-pager > * { cursor: pointer;}



.opi-acqua-stile{  
  position: absolute;
  left: -220px;
  width: 800px;
  transform: rotate(-90deg);
  text-align: left;
  top: 380px;
} 

.opi-titoli-prod-storti{
	transform: rotate(-90deg);
	width:550px; 
	z-index:99999;
	height:420px;
	text-align:left;
	left: -410px;  
	font-size:75px;
	font-family: 'paleo'!important;
}

.opi-acqua-collection{  
width: 500px;
margin-right: 100px;
max-height: 90px;
transform: rotate(-90deg);
text-align: left;
fill: #333;
padding: 80px;
padding-top: 80px;
padding-top: 110px;
position: absolute;
left: 10px;
fill:#333;
} 

	.opi-menu-footer{
				font-family: 'paleo'!important;
		font-size: 50px!important;
		letter-spacing: 1px;
		line-height: 45px;
		color: #fff;
		text-align: left;
		
		
	}

.opi-menu-footerpic{
				font-family: 'paleo'!important;
		font-size: 25px!important;
		letter-spacing: 1px;
		line-height: 30px;
		color: #fff;
		text-align: left;
		
		
	}
::after {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
	.opi-menu-main{
				font-family: 'paleo'!important;
		font-size: 30px!important;letter-spacing:1px;
		 
		line-height: 45px;
		color: #fff;
		text-align: left; 
		  color: #fff;  
 	
	}

.opi-menu-mainpic{
				font-family: 'paleo'!important;
		font-size: 30px!important;
		letter-spacing: 1px;
		line-height: 45px;
		color: #fff;
		text-align: left; 
	}


.hover1{
 
}
a.opi-menu-main:hover{
	color: #333;
}
a.opi-menu-mainpic:hover{
	color: #333;
}
a.hover1:hover{

-webkit-transition: all 0.4s ease;
}

a.opi-menu-footer:hover{
	color: #999!important;
}
a.opi-menu-footerpic:hover{
	color: #999!important;
}
a.opi-tit-caselle:hover{
	color: #333!important;
}

.opi-menu-burger{
	float: right;right: 40px; position: absolute;font-size: 16px; font-weight:bold; margin-top: -16px;
}

.cycle-pager{
	position: absolute; 
}

	
body,td,th {
    font-family: Nunito, sans-serif;
}
a:link {
    text-decoration: none;
}
a:visited {
    text-decoration: none;
}
a:hover {
    text-decoration: none;
}
a:active {
    text-decoration: none;
}

.opi-nomobile{
	display:inline-block!important;
}
.opi-simobile{
	display:none!important;
}
 



@media only screen and (max-width: 1150px) {
	.opi-nomobile{
	display:none!important;
}	
    .opi-nonomobile{
	display:none!important;
}
    
    .opi-mobile {
    width:100%!important;
	  max-width: 100%!important;
  }
	.opi-simobile{
	display:block!important;
}
    
    .opi-mobilenomargin{
		margin: 0 auto!important;
	}
	.opi-mobilenopadding{
		padding: 0px!important;
	}
	.opi-mobilepaddingquaranta{
		padding-left: 40px!important;
		padding-right: 40px!important;
	}
    
    .opi-mobile-height{
        height: auto!important;
    }
    .opi-center{
        text-align: center;
    }
    
}
@media only screen and (max-width: 700px) {
    html body{
        
	font-size: 30px!important;
        line-height: 50px!important;
    }
    
    h3{
        font-size: 70px!important;
        line-height: 80px!important;
    }
    
    
    .opi-tit-med{
		font-family: 'paleo'!important;
		font-size: 30px!important;
		letter-spacing: 1px;
		line-height: 45px;
		color: #333;
	}
	.opi-tit-big{
		font-family: 'paleo'!important;
		font-size: 70px!important;
		letter-spacing: 1px;
		line-height: 34px;
		color: #333;
	}
	
		.opi-tit-caselle{
		font-family: 'paleo'!important;
		font-size: 50px!important;
		letter-spacing: 1px;
		line-height: 34px;
		color: #fff;
	}
    .tit-mobk{
        	font-size: 50px!important;
        line-height: 54px!important;
    }
    .opi-caselle{
		 height:500px;
		cursor: pointer;
	}
    .opi-25c{
		max-width: 20%; min-width: 500px; padding: 20px; display: inline-block;vertical-align: top; margin: 10px; width: 500px;
	}
}



